べすとえふぉーと

プログラミング等のノート 

Tweepyのインストールに失敗する場合の対処

Tweepyをpipでインストールしようとしたら失敗する場合あり

 "parse_requirements() missing 1 required keyword argument: "
TypeError: parse_requirements() missing 1 required keyword argument: 'session'

原因はpipが古いため
pipをアップデートすれば大丈夫っぽい

pip install -U pip